body
    {
    text-align: center;
	background-image:url(../images/background5.gif);
	background-repeat:repeat-x;
	background-color:#666666;
    font-family: tahoma;
	font-size:12px;
	margin-top:0px;
	margin-bottom:0;
	color:#333333;	
	
    }

#container
    {
    width: 950px;
	padding-top:9px;
    text-align: left;
    margin: 0 auto;
			background-image:url(../images/bg.gifxx);
			background-repeat:no-repeat;
	background-color:#FFFFFF;
    overflow: hidden;
    }


/*////////////////////////*/
/* Component Styles */
/*////////////////////////*/
/* form validation styles */
.required { color: #F00; font-weight: bold; font-size: 18px; line-height: 100%; }
.error { margin: 0 0 0 3px; height: 15px; background-color: #FF0; color: #000; font-size:11px; padding: 4px 10px; display:none; box-shadow: 0 0 4px #F90; -moz-box-shadow: 0 0 4px #F90; -webkit-box-shadow: 0 0 4px #F90; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; }
.error p { margin:0; font: 11px tahoma; padding: 0; }
	
	
#header
    {
	height:100px;
	padding-top:5px;
	vertical-align:middle;
    }

#hmenupanel
    {
	height:50px;
	text-align:center;
	vertical-align:bottom;
	background:url(../images/menu_bg2.gif);
	background-repeat:no-repeat;
    background-color: #ffffff;
	padding-left:80px;
	padding-top:10px;
	width:950px;
	
}

#sidebar
    {
    float: left;
    width: 210px;
	padding-left:15px;   
    }
	
#ticker
    {
height: 20px;
width: 100%;
border-bottom:1px dotted #cccccc;   
    }


#content
    {
    margin-left: 245px;
	    margin-right: 35px;
	    font-family: tahoma;
	font-size:12px;
				color:#555555;	
			text-align:justify;
 }
 

 
 
	#content_title
    {
  
	    font-family: tahoma;
		font-weight:bold;		
	font-size:16px;
	padding-top:3px;
		color:#888888;	
	
    }
	
	
#space
    {
    clear: both;  
    text-align: right;
    height: 12px;	
    }

#footer
    {
    clear: both;  
    text-align: right;
    padding: 5px;	
	border-top:1px dotted #cccccc;	
    }

#footer  A:Link, #footer A:VISITED
    {

	font-size:10px;
	color:#666666;
	font-weight:bold;
    text-decoration: none;
    }

#footer  A:Hover
    {
   
	font-size:10px;
	color:#666666;
	font-weight:bold; /*background:#e0e0e0;*/
    text-decoration: underline;
    }



/*  NEWS SUMMARY styles */

	#news_summary_holder{  background-color:#FFFFFF; text-align:left;  }
	
	.news_summary_heading{  color:#333333; padding:5px; text-align:left; font-family: tahoma, tahoma, sans-serif; font-weight:bold;font-size:13px; 	background:url(../images/summary.gif);
	background-repeat:no-repeat; padding-left:15px ; height:24px}
	
	.news_summary_item{   padding:5px 2px 5px 10px; border-bottom:solid 1px #efefef; font-size:11px}

	.news_summary_item:hover{background-color:#efefef}
		
	.news_summary_item a{font-family: tahoma, tahoma, sans-serif; font-size: 11px; color: #555555; text-decoration:none; vertical-align:top}
	
	.news_summary_more{padding:1px 10px 1px 1px; text-align:right;}
	
	.news_summary_more a{font-family: tahoma, tahoma, sans-serif; font-size: 11px; color: #008080; text-decoration:none; vertical-align:top; font-weight:bold;}






/*********** message box styles */
/* messages */
#message_box { background: #080; padding: 10px 20px; color: #FFF; font: 18px arial, helvetica, sans-serif; border: 2px solid #050; border-radius: 4px; margin: 10px 0; }
#error_message_box { background: #800; padding: 10px 20px; color: #FFF; font: 18px arial, helvetica, sans-serif; border: 2px solid #400; border-radius: 4px; margin: 10px 0; }

/*********** login form styles */
#loginform
    {
    width: 180px;
    float: left;
    margin: 40px 0;
    font-size: 9pt
    }

#loginform *
    {
    font-family: Verdana;
    font-size: 96%;
    }

#loginform label
    {
    width: 10em;
    }

#loginform label.error
    {
    float: none;
    color: red;
    padding-left: .5em;
    vertical-align: top;
    }

#loginform p
    {
    clear: both;
    }

#loginform em
    {
    font-weight: bold;
    padding-right: 1em;
    vertical-align: top;
    }

#loginform.error
    {
    color: red
    }

ul.newssummary
    {
    width: 200px;
    padding: 10px;
    list-style-type: square;
    list-style-position: outside;

    }

.newssummaryheading
    {
    color: white;
    background: green;
    width: 200px;
    }

/*************** SOW NEWS STYLES */
table#std
    {
    font-family: tahoma;

    color: #000000;
    width: 99%;
	text-align:justify;
	
    
    }

#std tr td.listing_table
    {
    padding: 2px;
    margin: 2px;
    vertical-align: top;
    width: 220px;
    }

/* the td cell that article is displayed in */
#std tr td.article { vertical-align: top;
}

#std td.listing
    {
    text-align: left;
    text-indent: 0px;
    vertical-align: top;
    padding-top: 5px;
    padding-bottom: 5px;
    }

/* bullet formatting for article list */
#std.sow .listing_table.archive_table .bullet
    {
    width: 8px;
    height: 8px;
    background: url( '../images/dot.gif' ) no-repeat;
    }
/* bullet formatting for article list */
#std div.bullet
    {
    width: 8px;
    height: 8px;
    background: url( '../images/dot.gif' ) no-repeat;
    }

/* styling for sow block headings */
#std .subhead0, .subhead1, #std .subhead2, .subhead3
    {
    margin-top: 10px;
    font-weight: bold;
    font-size: 16px;
    padding-left: 5px;
    color: #666666;
    width: 210px; /* set to at least width of .bullet and .listing*/
    }

#std .listing A:Link, .listing A:VISITED
    {
    color: #009900;
    text-decoration: none;
    }

#std .listing A:Hover
    {
    color: #666666; /*background:#e0e0e0;*/
    text-decoration: underline;
    }

/* highlight style for terms found by sow search facility */
#std .sow .highlight
    {
    background: yellow;
    } /* Styling for sow search form */

#std .findform
    {
    padding: 4px;
    background: #cccccc;
    }

#std h3.articlehead
    {
    color: #333333;
	font-size:14px;
    border-bottom: 0px #333333 solid;
    }

#std .articleheaddate
    {
    text-align: left;
    text-indent: 0px;
    font-size: small;
    font-weight: normal;
    vertical-align: top;
    padding-top: 0px;
    padding-bottom: 0px;
    }

#std td.article
    {
    
    color: #555555;
    }

#std h4.articledescription
    {
    font-style: italic;
    color: #444;
    }

/* use this if you want to make bold listings look normal */

#std td.listing a strong
    {
    font-weight: normal;
    }

#std td.listing p
    {
    margin: 0;
    padding: 0;
    }

.t2 { display: none; }
.error { height:15px; background-color:#FFFE36; font-size:11px; border:1px solid #E1E16D; padding:4px 10px; color:#000; display:none; -moz-border-radius:4px; -webkit-border-radius:4px; -moz-border-radius-bottomleft:0; -moz-border-radius-topleft:0; -webkit-border-bottom-left-radius:0; -webkit-border-top-left-radius:0; -moz-box-shadow:0 0 6px #ddd; -webkit-box-shadow:0 0 6px #ddd; }
.error p { margin:0; font: 11px tahoma; }
.tjCBx2 { display: none; }
#FHCForm label { width: 200px; display: block; float: left; }
.requiredField { font-weight: bold; color: #F00; }